$bar-height: 3em;
$blackish: #494444;
.header_bar {
  background-color: #dfdfcf;
  border-bottom: $blackish 3px solid;
  width: 100%;
  height: $bar-height;
  .bar {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
  }
  .logo {
    max-height: $bar-height;
  }
  .header_button {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 6px;
    margin-bottom: 10px;
    a.button {
      text-transform: uppercase;
      text-decoration: none;
      color: $blackish;
      &:active {
        color: white;
      }
    }
    &:hover {
      background-color: #cfcfbe;
    }
    &:active {
      background-color: $blackish;
    }

  }
}
